
/* General */

/* Section Choose us */
#idtitlechooseus{
  margin-top: 0px;
  margin-bottom: 10px;
}

.ap-sectionchooseus h3{
  font-family: 'Roboto';
  margin-top: 20px;
  margin-bottom: 20px;
}

.ap-sectionchooseus h4{
  font-family: 'Roboto';
  font-weight: bold;
}

.ap-sectionchooseus li{
margin-bottom: 16px
}

/* Section Services */
.ap-sectionservices{
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.ap-sectionservices h4{
  font-family: 'Roboto';
  font-weight: bold;
  color: #002c4a;
  margin-top: 0px;
}

.ap-sectionservices h5{
  font-family: 'Roboto';
  margin-top: 0px;
  line-height: 1.2;
}

.ap-sectionservices article{
   padding-top:0px;
}

.ap-sectionservices p{
    line-height: 1.2;
    padding-left:10px;
    padding-right: 0px;
    font-size: 16px;
}

.ap-sectionservices ul{
    list-style-type:square;
    padding-left:30px;
    color: #ffc708;
}

.ap-sectionservices ul li{
    line-height: 1.3;
    padding-left:10px;
    padding-right: 0px;
    font-size: 16px;
}

.ap-sectionservices ul li span{
    color: black;
}

.ap-sectionservices td{
  text-align: center;
}

.ap-sectionservices th{
  text-align: center;
}

.ap-menuservices{
  background-color: #d89a00;
  color: #fff;
}
.ap-menuselected{
  font-weight: bold;
  background-color: #ffc708;
  border-bottom: 4px solid #e6a900 !important;
}

.ap-description{
  float: left !important;
  text-align: left !important;
}

#iddesctransport{
  line-height: 1.5;
}

/* Small devices */
@media (max-width: 600px) {

  #idimgtitle{
    width:98%;
    margin-left: 1%;
    margin-top: -10px;
    margin-bottom: 0px;
  }

  .ap-sectionchooseuscontain{
    width: 100%;
    margin-left: 0%;
  }

  .ap-sectionchooseus h3{
    font-style: normal;
    font-size: 20px;
    margin-top: 0px;
  }

  .ap-sectionchooseus h4{
    font-size: 16px;
  }

  .ap-sectionchooseus p{
    font-family: 'Roboto';
    line-height: 1.2;
    font-size: 14px;
  }

  .ap-sectionchooseus li{
  margin-bottom: 0px
  }

  .ap-sectionservices{
      background-image: url("../images/services/bgservicesMS.png");
      background-size: contain;
  }

  #idtitleservices{
    margin-left: 3%;
  }

  .ap-sectionservices article{
     width:100%;
     margin-left:0%;
     }

  .ap-sectionservices p{
       font-family: 'Roboto';
       line-height: 1.2;
       font-size: 14px;
     }

    .ap-sectionservices h3{
       font-style: normal;
       font-size: 26px;
     }

     .ap-sectionservices h4{
       font-size: 16px;
       text-align: left !important;
     }

     .ap-sectionservices h5, .ap-sectionservices h6{
          font-family: 'Roboto';
          line-height: 1.2;
          font-size: 14px;
        }

     .ap-menuselected{
       padding-left: 5px;
     }

     .ap-sectionservices ul li{
         line-height: 1.2;
         padding-left:10px;
         padding-right: 0px;
         font-size: 14px;
         text-align: left;
     }

     .ap-description{
       font-size: 11px;
     }

     .ap-sectionservices td{
       font-size: 11px;
     }

   .ap-sectionservices th{
       font-size: 14px;
     }

}

/* Medium devices */
@media (max-width: 992px) and (min-width: 601px) {

  .ap-sectionchooseuscontain{
    width: 90%;
    margin-left: 5%;
  }
  .ap-sectionchooseus h3{
    font-size: 26px;
  }

  .ap-sectionchooseus h4{
    font-size: 16px;
  }

  .ap-sectionchooseus p{
    font-family: 'Roboto';
    line-height: 1.4;
    font-size: 14px;
  }

  .ap-sectionservices{
      background-image: url("../images/services/bgservicesMS.png");
      background-size: contain;
      height: 70vh;
  }

  #idtitleservices{
    margin-top: 3%;
  }

  .ap-menuservices{
    margin-top: -2%;
  }

  .ap-sectionservices article{
     width:90%;
     margin-left:5%;
     }

     #idtableservices{
       width:100%;
     }
}

/* Large devices */
@media (max-width: 1024px) and (min-width: 993px) {


  .ap-sectionchooseus h3{
    font-size: 28px;
  }

  .ap-sectionchooseus h4{
    font-size: 14px;
  }

  .ap-sectionchooseus p{
    font-size: 13px;
    line-height: 1.2;
  }


  .ap-sectionchooseus article{
    height:250px;
  }

  .ap-sectionservices{
      background-image: url("../images/services/bgservicesL.png");
      height: 90vh;
  }

  #idtitleservices{
    margin-top: 5%;
  }

  .ap-sectionservices article{
     width:92%;
     margin-left:8%;
  }

  .ap-sectionservices h6{
     font-size: 22px;
  }

  .ap-description{
    font-size: 14px;
  }

  .ap-sectionservices td{
    font-size: 14px;
  }

.ap-sectionservices th{
    font-size: 16px;
  }

  #idtableservices{
    width:100%;
  }

}

/* X large devices */
@media (min-width: 1025px) {
  .ap-sectionchooseus{
  /*  background-image: url("../images/overall/bgcentraltext.png"); */
  }

  .ap-sectionchooseus h3{
    font-size: 26px;
  }

  .ap-sectionchooseus h4{
    font-size: 16px;
  }

  .ap-sectionchooseus article{
    height:210px;
  }

  .ap-sectionchooseus p{
    font-size: 13px;
    line-height: 1.2;
  }

  .ap-sectionservices{
      background-image: url("../images/services/bgservicesXL.png");
      height: 100vh;
  }

  #idtitleservices{
    margin-top: 2%;
  }
  .ap-sectionservices article{
     width:93%;
     margin-left:7%;
  }

  .ap-sectionservices h6{
     font-size: 24px;
  }

  #idtableservices{
    width:90%;
  }



}
